Need Help Soft Modding 2 Wii's 1 is 3.1e and the other 3.3e

Discussion in 'Wii - Hacking' started by shanefromoz, May 29, 2009.

  1. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    Hi All,

    I have searched and found many guides but im not really sure if i can just do it from the firmware that the wii's are on currently or if i have to upgrade?
    Can i just upgrade both to 4.0e then do the softmod?
    Can someone please send me a link to an easy step by step guide as i have done this before but totally forgot how to do it?

    Cheers and thanks
     
  2. Beatchu

    Beatchu GBAtemp Fan

    Member
    347
    1
    Oct 27, 2008
    UK
    What are you actually trying to do
     
  3. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    I want to soft mod the wii's so that it will have the backup launcher channel (is that what it is called) and also the homebrew channel
     
  4. GBAtempHATER

    GBAtempHATER Banned

    Banned
    8
    0
    May 26, 2009
    United States
    Theres a bunch of guides in the stickies, there to help people who want to install so they dont make another post asking how to do it, which in turn slows the forums down tremendously, and ppl who DO use the search button cant find what they need cuz its too slow
     
  5. shanefromoz
    OP

    shanefromoz GBAtemp Advanced Fan

    Member
    998
    35
    Jun 18, 2007
    The forums are always slow because of the server they use.
    I have searched and found about 20 different guides but want to be 100% sure before i do it.
    So in future if you cant help me can you please not post a reply.
     
  6. afif95

    afif95 I own a bungalow on Mars, and booked 4 corner lots

    Member
    1,805
    1
    Nov 24, 2008
    Malaysia
    Malaysia!
    Go into the backup loader thread. This is Wii Hacking.

    So in future, if you can't be nice to people who wants to help you can you stop going to message boards.
     
  7. ether2802

    ether2802 we have the techno...!!

    Former Staff
    4,350
    5
    Oct 14, 2007
    Mexico
    Pto. Vallarta
    Why upgrade to 4.0 ..?? [​IMG] that would make it a lot dificult, just use bannerbomb or twilight hack and install HBC (homebrew channel) and the cIOS36_r10, after that down/upgrade them to 3.2, install preloader, the IOSes 38 - 53 - 55, and bootmii to as boot2, and now you can use whatever app you want to use, loaders, emulators, etc etc etc...!!! [​IMG]